{% extends 'base.html.twig' %}

{%  block body %}
    {% set i = 1 %}
        {% for article in articles %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-12">
                        <h2 >{{ article.titre }}</h2>
                        {{ article.text|raw}}
                        <p>{{ article.auteur }}</p>
                    </div>
                </div>
                <a href="{{ path('front_article_show', {'id': article.id}) }}">Commenter</a>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-12">
                        <h2>{{ article.titre }}</h2>
                        <p>{{ article.text|raw}}</p>
                        <p>{{ article.auteur }}</p>
                    </div>
                    <a href="{{ path('front_article_show', {'id': article.id}) }}">Commenter</a>
                </div>
            {% endif %}
            {% set i = i +1 %}
        {% endfor %}
{% endblock %}